
%define module_name ipw2200
%define module_version %version
%define module_release alt1
%define module_source %module_name-%module_version.tar.gz
%define module_source_dir %module_name-%module_version

#### MODULE SOURCES ####
Version: 1.2.2
Name: kernel-source-%module_name-%module_version
Release: %module_release
Summary: Linux %module_name modules sources
License: GPL
Group: Development/Kernel
Url: http://ipw2200.sourceforge.net/
BuildArch: noarch
Source0: %module_source

Packager: Kernel Maintainers Team <kernel@packages.altlinux.org>

%description
%module_name modules sources for Linux kernel

%prep
%setup -qc

%install
%__mkdir -p %buildroot%_usrsrc/kernel/sources/
%__mv %module_name-%module_version kernel-source-%module_name-%module_version
%__tar -c kernel-source-%module_name-%module_version | bzip2 -c > \
    %buildroot%_usrsrc/kernel/sources/kernel-source-%module_name-%module_version.tar.bz2

%files
%_usrsrc/kernel/sources/kernel-source-%module_name-%module_version.tar.bz2

%changelog
* Sun Nov 04 2007 L.A. Kostis <lakostis@altlinux.ru> 1.2.2-alt1
- 1.2.2.

* Tue Jan 23 2007 Alexey Shabalin <shaba@altlinux.ru> 1.2.1-alt1
- update 1.2.1
- imported into git repository
- cleanup specfile

* Wed May 17 2006 Alexey Shabalin <shaba@altlinux.ru> 1.1.2-alt1
- update to 1.1.2

* Tue Jan 10 2006 Alexey Shabalin <shaba@altlinux.ru> 1.0.10-alt1
- update to 1.0.10

* Wed Nov 02 2005 Alexey Shabalin <shaba@altlinux.ru> 1.0.8-alt1
- update to 1.0.8

* Thu Jul 14 2005 Alexey Shabalin <shaba@altlinux.ru> 1.0.6-alt1
- update to 1.0.6

* Tue May 24 2005 Alexey Shabalin <shaba@altlinux.ru> 1.0.4-alt1
- update to 1.0.4

* Thu Apr 28 2005 Alexey Shabalin <shaba@altlinux.ru> 1.0.3-alt1
- update to 1.0.3 

* Tue Apr 07 2005 Alexey Shabalin <shaba@altlinux.ru> 1.0.2-alt1
- initial release
